Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:53:53 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Good afternoon, I was expecting my orders today. What exactly happened no communication           05:42 PM, 18th Feb                     User                    Order  number 8235958466           05:43 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           05:46 PM, 18th Feb                   Juhi                   Your order has not been shipped as yet           05:50 PM, 18th Feb                   Juhi                   It usually takes 2-3 working days to deliver any order           05:51 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:53 PM, 18th Feb                                          V
 iew conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122058